.copyright {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #5A6276; line-height: 12pt}
.title_blue {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; font-weight: bold; color: #002C80; text-decoration: none}
.text_gry { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #5A6276; text-decoration: none; line-height: 12pt}
a.text_gry:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #DD5200; text-decoration: underline; line-height: 12pt}
.download { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #1A8EFF; line-height: 12pt}
a.download:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; line-height: 12pt; color: #002C80; text-decoration: underline}
.text_gry12 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: normal; color: #5A6276; text-decoration: none; line-height: 16pt}
.title_blue { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #002C80; text-decoration: none; padding-top: 4px}
.link {  font-size: 9pt; color: #002C80; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal}
.link_blue { font-size: 10pt; color: #002C80; text-decoration: underline; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: normal}
a.link_blue:hover { font-size: 10pt; color: #1A8EFF; text-decoration: underline; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: normal}
.link_org { font-size: 10pt; color: #DD5200; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: bold }
a.link:hover { font-size: 9pt; color: #DD5200; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal}
.title_blue2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11pt; font-weight: bold; color: #002C80}
.new { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #000000; line-height: 7pt; font-weight: bold}
.link_blk { font-size: 9pt; color: #000000; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal; line-height: 12pt}
.link_gry { font-size: 9pt; color: #5A6276; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal ; line-height: 11pt}
a.link_gry:hover { font-size: 9pt; color: #DD5200; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal ; line-height: 11pt}
a.link_blk:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 12pt; color: #1A81FF; text-decoration: underline}
.text_blk { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none; line-height: 11pt}
.points { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 7pt; font-weight: bold; color: #000000; text-decoration: none }
.text_org { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #DD5200; text-decoration: none; line-height: 11pt}
.text_blue { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #002C80; text-decoration: none }
.text_intro { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #000000; text-decoration: none ; line-height: 12pt}
.title_org { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; font-weight: bold; color: #002C80; text-decoration: none; line-height: 12px}
.link_blue1 { font-size: 9pt; color: #5A6276; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal }
.title_blue3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12pt;
	line-height: 20pt;
	font-weight: bold;
	color: #002C80
}
.title_blue4 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #1A8EFF}
.text_blue1 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #1A8EFF; text-decoration: none ; line-height: 11pt}
.form { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #5A6276; text-decoration: none}
.submit {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #FFFFFF}
.title_wh {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.txt_fld { BACKGROUND-COLOR: #F7F7F7; BORDER-BOTTOM: #5A6276 1px solid; BORDER-LEFT: #5A6276 1px solid; BORDER-RIGHT: #5A6276 1px solid; BORDER-TOP: #5A6276 1px solid; FONT-SIZE: 9pt ; font-family: "Arial", "Helvetica", "sans-serif"}
.submit { BACKGROUND-COLOR: #3E95FF; BORDER-BOTTOM: #5A6276 2px solid; BORDER-LEFT: #F7F7F7 2px solid; BORDER-RIGHT: #5A6276 2px solid; BORDER-TOP: #F7F7F7 2px solid; FONT-SIZE: 9pt ; font-family: "Arial", "Helvetica", "sans-serif"; line-height: 11pt; padding-top: 4px; padding-right: 5px; padding-left: 5px}
.title_blk {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none
}
.text_blk9 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 14pt;
	margin-bottom: 5px;
}
ul {
}

.table-1 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-style: normal; font-weight: bold; color: #5A6276; text-decoration: none; background-color: #E2E5E7; padding-bottom: 6px; padding-top: 6px; border: 1px #FFFFFF solid; width: 400px}
.link_blk1 { font-size: 9pt; color: #000000; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal; line-height: 12pt }
a.link_blk1:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; line-height: 12pt; color: #1A81FF; text-decoration: underline }
.title_gry {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10pt;
	font-weight: bold;
	color: #5A6276;
	line-height: 12pt
}
.item_no {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 18pt; font-weight: bold; color: #002C80; text-decoration: none}
.item_no-s {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 16pt; font-weight: bold; color: #002C80; text-decoration: none}
.table-2 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #002C80; text-decoration: none; background-color: #CFE4FF; border: 1px #5A6276 solid; line-height: 8pt; height: 18px; width: 100px; padding-top: 3px}
a.table-2:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #3E95FF; border: 1px #5A6276 solid; line-height: 8pt ; height: 18px; width: 100px; padding-top: 3px}
.title_wh2 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #FFFFFF}
.table-3 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #002C80; text-decoration: none; background-color: #CFE4FF; border: 1px #5A6276 solid; line-height: 8pt; height: 18px; width: 80px; padding-top: 3px}
a.table-3:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #3E95FF; border: 1px #5A6276 solid; line-height: 8pt ; height: 18px; width: 80px; padding-top: 3px}
.title_wh2 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #FFFFFF}
a.table-1:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #DD5200; padding-bottom: 6px; padding-top: 6px; border: 1px #FFFFFF solid; background-image: url(bar_dl.gif); width: 400px}
.table-1s { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #5A6276; text-decoration: none; background-color: #E2E5E7; padding-bottom: 3px; padding-top: 3px; border: 1px #FFFFFF solid; width: 150px}
.title_blue {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; font-weight: bold; color: #002C80; text-decoration: none}
.text_gry { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #5A6276; text-decoration: none; line-height: 11pt}
a.text_gry:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: normal; color: #DD5200; text-decoration: underline; line-height: 12pt}
.download { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #1A8EFF; line-height: 12pt}
a.download:hover {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; line-height: 12pt; color: #002C80; text-decoration: underline}
.text_gry12 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: normal; color: #5A6276; text-decoration: none; line-height: 16pt}
.title_blue { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #002C80; text-decoration: none; padding-top: 4px; line-height: 12pt}
.link {  font-size: 9pt; color: #002C80; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal; padding-top: 5px}
.link_blue { font-size: 9pt; color: #002C80; text-decoration: underline; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: normal}
a.link_blue:hover { font-size: 9pt; color: #1A8EFF; text-decoration: underline; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: normal}
.link_org { font-size: 10pt; color: #DD5200; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: bold }
a.link:hover { font-size: 9pt; color: #DD5200; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal; padding-top: 5px}
.title_blue2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #002C80; text-decoration: none; line-height: 21pt; font-style: italic} 
.upper { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 6pt; color: #000000; text-decoration: none; text-transform: none; vertical-align: super}
.test {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 18pt; color: #FF0000}
.test {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14pt; color: #FF0000}
.table-2off { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #5A6276; text-decoration: none; background-color: #E2E5E7; border: 1px #5A6276 solid; line-height: 8pt; height: 18px; width: 100px; padding-top: 3px }
.title_gry1 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 18pt; font-weight: bold; color: #C6CCD0; text-decoration: none}
.table-1s_on { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #DD5200; padding-bottom: 3px; padding-top: 3px; border: 1px #FFFFFF solid; width: 150px }
a.table-1s:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; color: #FFFFFF; text-decoration: none; background-color: #DD5200; padding-bottom: 3px; padding-top: 3px; border: 1px #FFFFFF solid; width: 150px }
.title_yel {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #FFCC33; text-decoration: none}
.text_wh {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration: none}
.text_blk8 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; line-height: 9pt}
.title_blue5 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; line-height: 12pt; font-weight: bold; color: #1A8EFF}
.text_org8 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #DD5200; text-decoration: none; line-height: 9pt}
a.link_blue1:hover { font-size: 9pt; color: #3E95FF; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal ; text-decoration: none}
.link_blue2 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #002C80; text-decoration: underline}
a.link_blue2:hover {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #3E95FF; text-decoration: none}
.search_fld { BACKGROUND-COLOR: #CFE4FF; BORDER-BOTTOM: #CFE4FF 1px solid; BORDER-LEFT: #CFE4FF 1px solid; BORDER-RIGHT: #CFE4FF 1px solid; BORDER-TOP: #CFE4FF 1px solid; FONT-SIZE: 9pt ; font-family: "Arial", "Helvetica", "sans-serif"; color: #5A6276}
.text_blue2 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #002C80; text-decoration: none }
.title_wh3 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: bold; color: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #FFFFFF }
.title_blue6 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #1A8EFF ; line-height: 18pt}
.table-4 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #002C80;
	text-decoration: none;
	background-color: #CFE4FF;
	border: 1px #5A6276 solid;
	line-height: 8pt;
	height: 16px;
	padding-top: 2px
}
a.table-4:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #3E95FF; border: 1px #5A6276 solid; line-height: 8pt ; height: 16px; width: 120px; padding-top: 2px}
.title_blue7 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10.5pt; line-height: 20pt; font-weight: bold; color: #002C80 }
.spec { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #1A8EFF; line-height: 7pt; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #1A8EFF; line-height: 12pt }
.link_blue3 { font-size: 8pt; color: #002C84; text-decoration: underline blink; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: bold; line-height: 9pt}
a.link_blue3:hover { font-size: 8pt; color: #188EFF; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: bold; line-height: 9pt}
.note { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #5A6276; line-height: 9pt; padding-top: 5px; height: 15px}
.link_gry2 { font-size: 8pt; color: #5A6173; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal ; line-height: 10pt}
a.link_gry2:hover { font-size: 8pt; color: #5A6276; text-decoration: underline; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal ; line-height: 10pt}
.text_blue4 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #188EFF; text-decoration: none }
.text_red8 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #FF0000; text-decoration: none; line-height: 9pt }
.title_blue8 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10.5pt; line-height: 20pt; font-weight: bold; color: #3996FF}
.title_blue9 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11pt; font-weight: bold; color: #3996FF; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #002C80; text-decoration: none; line-height: 21pt; font-style: italic }
.text_gry2 { font-size: 9pt; color: #C6CFD6; text-decoration: none; font-family: "Arial", "Helvetica", "sans-serif"; font-weight: normal }
.link_org-b { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: bold; color: DD5200; text-decoration: none }
.text_blk9-1 { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; line-height: 11pt }
.link_blue4 { font-size: 8.5pt; color: #002C84; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: bold; line-height: 9pt ; height: 18pt; text-decoration: none}
a.link_blue4:hover { font-size: 8.5pt; color: #188EFF; text-decoration: underline; font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-weight: bold; line-height: 9pt ; height: 18pt}

.link_blue-b { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #002C80; text-decoration: none}
a.link_blue-b:hover { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #3996FF; text-decoration: none }.table-5 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #002C80;
	text-decoration: none;
	background-color: #CFE4FF;
	border: 1px #5A6276 solid;
	line-height: 8pt;
	height: 18px;
	width: 100px;
	padding-top: 3px
}
a.table-5:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #3E95FF;
	border: 1px #5A6276 solid;
	line-height: 8pt;
	height: 18px;
	width: 100px;
	padding-top: 3px
}
.title_blue10 { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 10pt; line-height: 12pt; font-weight: bold; color: #1A8EFF ; font-style: italic}
.title_orange { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt; font-weight: bold; color: #DD5200; text-decoration: none}
.item_no-xs { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 15pt; font-weight: bold; color: #002C80; text-decoration: none }
.title_blue12 {
font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12pt; line-height: 12pt; font-weight: bold; color: #1A8EFF ; font-style: italic
}
.text_gry-2 {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #5A6276; text-decoration: none
}
.table-6 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #002C84;
	border: 1px solid #002C84;
	line-height: 8pt;
	width: 80px;
	height: 18px;
	padding-top: 3px;
}
.item_no-L {
font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 24pt; font-weight: bold; color: #002C80; text-decoration: none
}
.table-7 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #002C84;
	border: 1px solid #002C84;
	line-height: 8pt;
	width: 80px;
	height: 24px;
	padding-top: 3px;
	padding-left: 10px;
}
.table-8 {
font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #002C80; text-decoration: none; background-color: #CFE4FF; border: 1px #5A6276 solid; line-height: 8pt; height: 27px; width: 80px; padding-top: 7px
}
a.table-8:hover {
font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: normal; color: #FFFFFF; text-decoration: none; background-color: #3E95FF; border: 1px #5A6276 solid; line-height: 8pt ; height: 27px; width: 80px; padding-top: 7px
}
a.table-7:hover {

	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #002C84;
	border: 1px solid #002C84;
	line-height: 8pt;
	width: 80px;
	height: 24px;
	padding-top: 3px;
	padding-left: 10px;
}
.item_no-xs-1 {
font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #002C80; text-decoration: none
}
.Content_text {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
#button {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	color: #000;
	font-weight: bold;
	padding: 0px;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
ul {
	font-size: 9pt;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: "Arial Black", Gadget, sans-serif;
}
